<?php 

return [
    'About EI' => 'Acerca de la Internacional de la Educación',
    'Affiliates' => 'Afiliadas',
    'All articles' => 'Todos los artículos',
    'All authors' => 'Autores',
    'All news' => 'Todas las noticias',
    'All other content' => 'Otros contenidos',
    'All Resources' => 'Recursos',
    'Annual Reports' => 'Informes anuales',
    'Articles from' => 'Artículos de',
    // 'Articles written by' => 'Artículos escritos por :name',
    'Articles written by' => 'Escritos por :name',
    'Articles' => 'Artículos',
    'Authors' => 'Autores',
    'Call for Proposals' => 'Convocatoria de propuestas ',
    'Campaigns' => 'Campañas',
    'Constitution and Bylaws' => 'Constitución y Reglamentos',
    'Contact us' => 'Contáctenos',
    'Contact Us' => 'Contáctenos',
    'contact_fax' => 'fax:',
    'contact_tel' => 'tel:',
    'Contact' => 'Contacto',
    'Country Profiles' => 'Perfiles por país',
    'Data Protection Policy' => 'Política de Protección de Datos',
    'Declarations and Statements' => 'Declaraciones ',
    'download' => 'Descargar',
    'Education International' => 'Internacional de la Educación',
    'EI Regional Committees' => 'Comités regionales',
    'Executive Board' => 'Consejo Ejecutivo',
    'Files' => 'Archivos',
    'Filter by country' => 'Filtrar por país',
    'Filter by member' => 'Filtrar por miembro',
    'Find an EI affiliate' => 'Encontrar una afiliada a la IE',
    'Global Unions' => 'Sindicatos Mundiales',
    'Governance' => 'Gobierno',
    'group_articles' => 'Artículos',
    'group_dossier' => 'Destacado',
    'group_geo' => 'Regiones y países',
    'group_library' => 'Biblioteca',
    'group_persons' => 'Personas',
    'group_structure' => 'Estructural',
    'group_tag' => 'Etiquetas',
    'group_workarea' => 'Dirección estratégica',
    'home_intro' => '<p>Somos la voz de las trabajadoras y trabajadores de la educación de todo el mundo.</p><p>A través de nuestras 386 afiliadas, representamos a más de 32,5 millones de docentes y personal de apoyo educativo en 178 países y territorios.</p>',
    'Images' => 'Imágenes',
    'In Focus' => 'En el punto de mira',
    'Jobs' => 'Trabajos',
    'Latest Updates' => 'Últimas noticias',
    'Latest' => 'Novedades',
    'Legal Notice' => 'Aviso legal',
    'Links' => 'Enlaces',
    'Members only' => 'Solo miembros',
    'more' => 'más',
    'news' => 'noticias',
    'News' => 'Noticias',
    'Visit website' => 'Visita la página web',
    'Opinion' => 'Opinion',
    'Origins and history' => 'Orígenes e historia',
    'Other content' => 'Otro contenido',
    'Our Leaders' => 'Dirigencia',
    'Our Members' => 'Miembros',
    'Our Priorities' => 'Nuestras prioridades',
    'Our Team' => 'Nuestro equipo',
    'Our work in this area' => 'Nuestro trabajo en este área',
    'Our Work' => 'Nuestro trabajo',
    'Overview' => 'Información general',
    'Podcasts' => 'Pódcasts',
    'Policy briefs' => 'Informes sobre políticas',
    'Principal Aims' => 'Objetivos Principales',
    'Publications and Research' => 'Publicaciones e Investigación',
    'Publications' => 'Publicaciones',
    'published' => 'publicado',
    'Read more' => 'Leer más',
    'Regions and Countries' => 'Regiones y países',
    'Regions' => 'Regiones',
    'Related Items' => 'Temas relacionados',
    'Resources' => 'Recursos',
    'Share this image' => 'Compartir imagen',
    'search' => 'buscar',
    'Show all' => 'Mostrar todo',
    'Spotlight' => 'Areas destacadas',
    'Staff Profiles' => 'Perfiles trabajadores',
    'Statements' => 'Declaraciones',
    'Take action!' => '¡Pasa a la acción!',
    'updated' => 'actualizado',
    'Urgent Action Appeals' => '¡Pasa a la acción!',
    'Video' => 'Video',
    'Videos' => 'Videos',
    'Who we are' => 'Quiénes somos',
    'World Congress resolutions' => 'Resoluciones del Congreso Mundial',
    'World Congress' => 'Congreso Mundial',
    'written by' => 'Escritos por',

    'footer_licence' => 'Internacional de la Educación: A menos que se indique lo contrario, todo el contenido de este sitio web es libre de usar bajo <a href="https://creativecommons.org/licenses/by-nc/4.0/deed.es" target="_blank" rel="noreferrer noopener">la licencia Creative Commons Atribución-NoComercial 4.0</a>.',
    'Subscribe to Our Newsletters' => 'Suscríbete a nuestros boletines',
    'Hide' => 'Hide',
    'Development Cooperation Projects' => 'Proyectos de cooperación al desarrollo',
    'Host organizations' => 'Host organizations',
    'Cooperating organizations' => 'Cooperating organizations',
    'Countries' => 'Countries',
    'Start date' => 'Start date',
    'End date' => 'End date',
    'Topics' => 'Topics',
    'Description' => 'Description',
    'Goals' => 'Goals',
    'Activities' => 'Activities',
    'Results' => 'Results',
    'Website' => 'Website',
    'All Development Cooperation Projects' => 'All Development Cooperation Projects',
    'First name' => 'Nombre',
    'Last name' => 'Apellido',
    'Email' => 'Email',
    'Phone number' => 'Teléfono',
    'Topic' => 'Asunto para su pregunta',
    'Message' => 'Mensaje',
    'Submit' => 'Enviar',
    'recaptcha_attrib' => 'Este sitio está protegido por reCAPTCHA y se aplican la <a href="https://policies.google.com/privacy" target="_blank" rel="noreferrer noopener">Política de privacidad</a> y los <a href="https://policies.google.com/terms" target="_blank" rel="noreferrer noopener">Términos de servicio</a> de Google.',

    'contact_us_thanks' => 'Gracias por contactarnos.',
    'Show Committee Members' => 'Mostrar los miembros del comité',
    'Hide Committee Members' => 'Ocultar los miembros del comité',
    'Search' => 'Buscar',

    'opinion_disclaimer' => 'Las opiniones expresadas en este blog pertenecen al autor y no reflejan necesariamente ninguna política o posición oficial de la Internacional de la Educación.',

    'Career Opportunities' => 'Oportunidades de trabajo y becas',
    'No Vacancies' => 'En este momento no tenemos ningún puesto vacante.',
    'More updates' => 'También de actualidad',
    'translation_not_available' => 'El artículo aún no se ha traducido a este idioma.',
    'switch_to_language' => 'Mientras trabajamos en la traducción, puedes leerlo en ',
    'home_in_current_language' => ' o acceder a la actualidad en <a href=":url">Español</a> en nuestra <a href=":url">página de inicio</a>.',
    'or' => 'o',

];
